﻿　@charset "utf-8";

/* -------------------------------------------------------
PC用
-------------------------------------------------------*/

.Article-Head {
width: 100%;
margin-bottom: 23px;
border-bottom: none;
}
#meikanKensakuCorner{
margin-bottom:20px}

body#home #meikanKensakuCorner{
	display:inline-block;
	margin-bottom: none;
	border: 1px solid #DDD;
/*border: 1px solid #0078c6;*/
	margin-bottom:20px}

body#home #meikanKensakuCorner .RelationCornerHeader {
border-bottom: none;
/*border-top: 2px solid #CDE0EC;*/
margin-bottom: 15px;
/*background:#efefef;#CDE0EC*/
}

#meikanKensakuCorner .KensakuHeader{
border-bottom: none;
/*border-top: 2px solid #CDE0EC;*/
margin-bottom: 0px;
/*background:#efefef;#CDE0EC*/
}

#meikanKensakuCorner .KensakuHeader h1 {
color: #000000;
font-weight: bold;
padding: 0;
font-size:18px;
margin-bottom:8px;
background: url(/giin/images/title.png) left top no-repeat #000;
height:55px;
text-indent:-9999px;
}


body#home #meikanKensakuCorner .KensakuHeader h1 {
padding: 15px;
font-size:18px;
}

#meikanKensakuCorner .RelationCornerHeader h1 {
color: #000000;
font-weight: bold;
background: url(/giin/images/title.png) left top no-repeat #000;
height:55px;
text-indent:-9999px;
}

body#home #meikanKensakuCorner .RelationCornerHeader h1 {
color: #000000;
font-weight: bold;
background: url(/giin/images/title_top.png) left top no-repeat #0076C9;
height:40px;
text-indent:-9999px;
}
body#home #meikanKensakuCorner .RelationCornerHeader h1 a{
	display:block;
	height:40px;
	width:660px;}

#meikanKensakuCorner .meikanTop p{
	text-align:right;
	padding:5px;
	margin-right:12px;}

#meikanKensakuCorner .meikanTop p a{
	padding-left:22px;
	background:url(/giin/images/icon_giin.png) left top no-repeat}
	
#meikanKensakuCorner .KensakuHeader p{
	padding:10px;
	padding-top:0;
	font-size:90%;
}

.meikanKensaku h2{
	display:block;
	margin-bottom:10px;
	font-size:15px;
	background:url(/images/common/ico_arrow_blue9.png) left 4px no-repeat;
	padding-left:15px;
	border-bottom:1px solid #CCC;}

body#home .meikanKensaku h2{
	font-size:13px;
	border-bottom:none;
	}

.meikanKensaku .AreaSearch h2{
	margin-top:25px;
	}
	
body#home .meikanKensaku .AreaSearch h2{
	margin-top:0px;
	}
	
.meikanLeft{ 
	width:280px;	
	margin-left:20px;
	margin-bottom:3px;
	float:left;
}

.meikanRight{
	width:360px;	
	float:right;
}
	
.HouseSearch,.GenderSearch,
.AreaSearch,.AgeSearch,.PartySearch,.CountSearch,.TousenSearch{
	margin-bottom:30px
	}
body#home .KeywordSearch{
		margin-bottom:30px}
		
.SearchInner{
	background-color:#F1F8FB;
	padding:15px 30px;;
	text-align:center;
	border:1px solid #F1F8FB;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;}
/*-----------------Map----------------------*/
.LinkMap{ 
margin-left:6px; 
margin-bottom:3px;
}

#local .localMapWrap{
position:relative;
margin:0 auto 0px;
padding:10px;
}
#local .localMap{
	position:relative;
	/*display:block;*/
	width:600px !important;
	height:500px !important;
	margin:0 auto 10px;
	padding:0;
	background: url(/local/images/map_bg.gif) no-repeat;
}
#local .hirei{
	position:relative;
	/*display:block;*/
	width:340px !important;
	height:45px !important;
	margin:0 auto 10px;
	padding:0;
}

#local .localMap li,
#local .hirei li{
	font-size:80%;
	border:solid 1px #EEE;
	-moz-border-radius: 1px;
	-webkit-border-radius:1px;
	border-radius:1px;
}

body#home #local .localMap li,
body#home #local .hirei li{
	font-size:10px;
}
#local .localMap li a,
#local .hirei li a{
	font-weight:bold;
	display:table-cell;
	width:65px;
	height:40px;
	font-size:120%;
	text-align:center;
	vertical-align: middle;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}


#local .localMap li a:hover,
#local .hirei li a:hover{
	text-decoration:none;
	background: #0078c6;
	/*background:#777;*/
	color:#FFF;
}
#apDiv1,#apDiv2,#apDiv3,#apDiv4,#apDiv5,#apDiv6,#apDiv7,#apDiv8,#apDiv9,#apDiv10,#apDiv11,#apDiv12,#apDiv13,#apDiv14,#apDiv15,#apDiv16,#apDiv17,#apDiv18,#apDiv19,#apDiv20,#apDiv21,#apDiv22,#apDiv23,#apDiv24,#apDiv25,#apDiv26,#apDiv27,#apDiv28,#apDiv29,#apDiv30,#apDiv31,#apDiv32,#apDiv33,#apDiv34,#apDiv35,#apDiv36,#apDiv37,#apDiv38,#apDiv39,#apDiv40,#apDiv41,#apDiv42,#apDiv43,#apDiv44,#apDiv45,#apDiv46,#apDiv47 {
	/*position:absolute;*/
	position:absolute;
	width:65px;
	height:40px;
	/*background-color: #FF9900;*/
	background-color: #F2F2F2;
}
#apDiv48  {
	/*position:absolute;*/
	position:absolute;
	width:360px;
	height:40px;
	/*background-color: #FF9900;*/
	background-color: #F2F2F2;
}

#local li#apDiv48 a{
	width:360px;
	height:40px;
}
/* hirei*/
#apDiv48 {
	left:-5px;top:0px;z-index:148;}
	
/* 1 Line*/
#apDiv1,#apDiv2,#apDiv3,#apDiv4,#apDiv5,#apDiv6,#apDiv7,#apDiv8 {
		left:516px;}
/* 2 Line*/
#apDiv9,#apDiv10,#apDiv11,#apDiv12,#apDiv13,#apDiv14,#apDiv15,#apDiv16 {
		left:447px;}
/* 3 Line*/
#apDiv17,#apDiv18,#apDiv19,#apDiv20,#apDiv21,#apDiv22,#apDiv23 {
		left:378px;}
/* 4 Line*/
#apDiv24,#apDiv25,#apDiv26,#apDiv27,#apDiv28 {
		left:309px;}
/* 5 Line*/
#apDiv29,#apDiv30,#apDiv31 {
	left:240px;
}
/* 6 Line*/
#apDiv32,#apDiv33 {
	left:171px;
}
/* 7 Line*/
#apDiv34,#apDiv35 {
	left:102px;
}
/* shikoku*/
#apDiv36,#apDiv37 {
	left:275px;
}
/* shikoku*/
#apDiv38,#apDiv39 {
	left: 205px;
}
/* kyushu*/
#apDiv40,#apDiv41,#apDiv42 {
	left:102px;
}
#apDiv43,#apDiv44,#apDiv45,#apDiv46 {
	left:33px;
}
	
/* top-28.5*/
#apDiv1 {
		top:3px;}
/* top15.5*/
#apDiv2,#apDiv9  {
	top:53px;}
/* top48.5*/
#apDiv3,#apDiv10 {
	top:97px;}
/* top80.5*/
#apDiv4,#apDiv11,#apDiv17,#apDiv24{
	top:141px;}
/* top114.5*/
#apDiv5,#apDiv12,#apDiv18,#apDiv25 {
	top:185px;}
/* top148.5*/
#apDiv6,#apDiv13,#apDiv19,#apDiv26,#apDiv29,#apDiv32,#apDiv34 {
	top:229px;
}
/* top182.5*/	
#apDiv7,#apDiv14,#apDiv21,#apDiv27,#apDiv30,#apDiv33,#apDiv35 {
	top:273px;}
/* top216.5*/	
#apDiv8,#apDiv15,#apDiv20,#apDiv28,#apDiv31,#apDiv,#apDiv,#apDiv,#apDiv {
	top:317px;}
/* top250.5*/	
#apDiv16,#apDiv22,#apDiv,#apDiv,#apDiv  {
	top:361px;}
/* top284.5*/	
#apDiv23 {
	top:405px;}
/* shikoku*/
#apDiv36,#apDiv38 {
	top:374px;}
/* shikoku*/
#apDiv37,#apDiv39 {
	top: 420px;
}
/* kyushu*/
#apDiv40,#apDiv43,#apDiv {
	top:325px;}
#apDiv44,#apDiv41 {
	top:369px;}
#apDiv42,#apDiv45 {
	top:413px;}
#apDiv46 {
	top:457px;}
#apDiv47 {
	left:70px;
	top:108px;
	z-index:147;
}

/* 1 Line*/
#apDiv1 {z-index:101;}
#apDiv2 {z-index:102;}
#apDiv3 {z-index:103;}
#apDiv4 {z-index:104;}
#apDiv5 {z-index:105;}
#apDiv6 {z-index:106;}
#apDiv7 {z-index:107;}
#apDiv8 {z-index:108;}
/* 2 Line*/
#apDiv9 {z-index:109;}
#apDiv10 {z-index:110;}
#apDiv11 {z-index:111;}
#apDiv12 {z-index:112;}
#apDiv13 {z-index:113;}
#apDiv14 {z-index:114;}
#apDiv15 {z-index:115;}
#apDiv16 {z-index:116;}
#apDiv17 {z-index:117;}
#apDiv18 {z-index:118;}
#apDiv19 {z-index:119;}
#apDiv20 {z-index:120;}
#apDiv21 {z-index:121;}
#apDiv22 {z-index:122;}
#apDiv23 {z-index:123;}
/* 4 Line*/
#apDiv24 {z-index:124;}
#apDiv25 {z-index:125;}
#apDiv26 {z-index:126;}
#apDiv27 {z-index:127;}
#apDiv28 {z-index:128;}
/* 5 Line*/
#apDiv29 {z-index:129;}
#apDiv30 {z-index:130;}
#apDiv31 {z-index:131;}
/* 6 Line*/
#apDiv32 {z-index:132;}
#apDiv33 {z-index:133;}
/* 7 Line*/
#apDiv34 {z-index:134;}
#apDiv35 {z-index:135;}
/* shikoku*/
#apDiv36 {z-index:136;}
#apDiv37 {z-index:137;}

#apDiv38 {z-index:138;}
#apDiv39 {z-index:139;}
/* kyushu*/
#apDiv40 {z-index:140;}
#apDiv41 {z-index:141;}
#apDiv42 {z-index:142;}
#apDiv43 {z-index:143;}
#apDiv44 {z-index:144;}
#apDiv45 {z-index:145;}
#apDiv46 {z-index:146;}
/* okinawa*/
#apDiv47 {z-index:147;}


/* other link -------*/
#OtherListLink{
	margin:10px auto;
	text-align:left;
}

#OtherListLink li{
	display:inline-block;
	*display: inline;  
    *zoom: 1; 
    *margin-left:3px;
	width:4.3em;
	margin-bottom:3px;
}

#OtherListLink li a{
	display:block;
	text-align:center;
	padding-top:8px;
	padding-bottom:7px;
	width:4.3em;
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	color:#FFF;
}
/*#OtherListLink li a{
	float:left;
	text-align:center;
	padding-top:8px;
	padding-bottom:7px;
	width:4.3em;
	margin:2px;
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	color:#FFF;
}*/

body#home #OtherListLink li a{
	margin:1px;
}

.Yui #OtherListLink li.NaviYui a,
.Jimin #OtherListLink li.NaviJimin a,
.Minshu #OtherListLink li.NaviMinshu a,
.Ishin #OtherListLink li.NaviIshin a,
.Ishin #OtherListLink li.NaviIshin a,
.Komei #OtherListLink li.NaviKomei a,
.Minna #OtherListLink li.NaviMinna a,
.Kyosan #OtherListLink li.NaviKyosan a,
.Seikatsu #OtherListLink li.NaviSeikatsu a,
.Shamin #OtherListLink li.NaviShamin a,
.Midori #OtherListLink li.NaviMidori a,
.Kaikaku #OtherListLink li.NaviKaikaku a{
	color:#FFF;
}
/* 自民　---*/
#OtherListLink li.NaviJimin a{
	background:#004098;
}
/* 公明　---*/
#OtherListLink li.NaviKomei a{
	background:#65AADD;
}
/* 民主　---*/
#OtherListLink li.NaviMinshu a{
	background:#E8374A;
}
/* 社民　---*/
#OtherListLink li.NaviShamin a{
	background:#EA609E;
}
/* みんな　---*/
#OtherListLink li.NaviMinna a{
	background:#84CCC9;
}
/* みどり　---*/
#OtherListLink li.NaviMidori a{
	background:#00AF84;
}
/* 維新　---*/
#OtherListLink li.NaviIshin a{
	background:#8EC43E;
}
/* 生活　---*/
#OtherListLink li.NaviSeikatsu a{
	background:#FFDA01;
}
/* 改革　---*/
#OtherListLink li.NaviKaikaku a{
	background:#F6AC2D;
}
/* 共産　---*/
#OtherListLink li.NaviKyosan a{
	background:#EE4365;
}
/* 結い　---*/
#OtherListLink li.NaviYui a{
	background:#A6B3BE;
}
/* 次世代　---*/
#OtherListLink li.NaviJisedai a{
	background:#04A9D3;
}
/* 太陽　---*/
#OtherListLink li.NaviTaiyo a{
	background:#F26519;
}
/* 元気　---*/
#OtherListLink li.NaviGenki a{
	background:#20B2AA;
}
/* 諸派　---*/
#OtherListLink li.NaviShoha a{
	background:#666;
}
/* 無所属　---*/
#OtherListLink li.NaviMusho a{
	background:#666;
}
	
#OtherListLink li a:hover{
	background:#DDD;
	color:#333;
	text-decoration: none;
}
input[type="text"] {
padding: 3px;
}

/*.meikanKensaku .H-Search div{
float: left;
}*/

.KeywordRadio{
	 font-weight:bold;}

.KeywordAge{
		width:250px ;
		display:inline-block;
	}
			 
body#home .KeywordAge{
		margin-left:0;
		width:165px ;}
				
.meikanKensaku #H-SearchInput{
	display:inline-block;} 
	
.KeywordCheck span{
		margin-right:15px;}
		
div.KeywordSearch input#p,
div.KeywordSearch input#Keywordp{
-webkit-box-shadow: 1px 1px 1px white, inset 1px 1px 1px rgba(0, 0, 1, 0.1);
-moz-box-shadow: 1px 1px 1px white, inset 1px 1px 1px rgba(0, 0, 1, 0.1);
box-shadow: 1px 1px 1px white, inset 1px 1px 1px rgba(0, 0, 1, 0.1);
-webkit-border-radius: 2px 0 0 2px;
-moz-border-radius: 2px 0 0 2px;
-ms-border-radius: 2px 0 0 2px;
-o-border-radius: 2px 0 0 2px;
border-radius: 2px 0 0 2px;
border: 1px solid #ccc;
background: url(/images/renew/icon/search01.png) 4px center no-repeat;
padding: 2px 0 2px 17px;
width:15em;
	background-color:#FFF;
}

body#home div.KeywordSearch input#p,
body#home div.KeywordSearch input#Keywordp {
width:10em;
}


div.meikanKensaku button{
filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFE6E6E6');
background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
background-size: 100%;
background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #e6e6e6), color-stop(100%, #ffffff));
background-image: -webkit-linear-gradient(bottom, #e6e6e6, #ffffff);
background-image: -moz-linear-gradient(bottom, #e6e6e6, #ffffff);
background-image: -o-linear-gradient(bottom, #e6e6e6, #ffffff);
background-image: linear-gradient(bottom, #e6e6e6, #ffffff);
text-shadow: 0 1px rgba(255, 255, 255, 0.8);
-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.8);
-moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.8);
box-shadow: inset 0 1px rgba(255, 255, 255, 0.8);
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
border-color: #ccc;
border: 1px solid #aaa;
color: #525252;
cursor: pointer;
}

div#H-SearchKeyword,
div#H-SearchAge{
display: inline-block;
margin-left:10px;
	*display: inline;  
    *zoom: 1; 
    *margin-left:3px;
}

body#home div#H-SearchKeyword,
body#home div#H-SearchAge{
margin-left:-4px;
}

div#H-SearchKeyword button,
div#H-SearchAge button{
text-align: center;
width:6em;
font-size:10pt;
line-height:29px;
font-weight:bold;
}

div.HouseSearch button,
div.GenderSearch button,
div.HireiSearch button{
/*border-left: 0 none;*/
width: 150px;
text-align: center;
font-size:14pt;
line-height:34px;
margin-left:20px;
font-weight:bold;
}

body#home div.HouseSearch button,
body#home div.GenderSearch button{
width: 120px;
font-size:10pt;
line-height:29px;
margin-left:0;
}

body#home div.HouseSearch button:last-child,
body#home div.GenderSearch button:last-child{
margin-left:5px;
}


div.HouseSearch div.san_time
{margin-left:260px; margin-top:7px; font-size:85% }

div.HouseSearch div.san_time a
{
	background:url(/images/common/ico_arrow_black.png) left 4px no-repeat ;
	padding-left:7px;
	margin-right:8px }

body#home div#H-SearchKeyword button,
body#home div#H-SearchAge button{
text-align: center;
width:4em;
font-size:9pt;
line-height:29px;
}

body#home div#H-SearchKeyword button{
border-left: 0 none;
}

.KeywordSearch input#KeywordName,
.KeywordSearch input#KeywordProfile{
	display: none;
    *display: inline; 
	display: inline\9; 
}

.KeywordSearch{
	font-weight:bold}
	
/**/.KeywordSearch label{
	display: inline-block;
	display: inline\9; /* IE8 and below */
	position: relative;
	cursor: pointer;
	margin-left: 10px;
	margin-left: 0\9; /* IE8 and below */
	margin-bottom: 10px;
	padding: 5px 10px 5px 20px ;
	padding: 0px \9; /* IE8 and below */
	  border-radius: 2px;
	color: #525252;
	font-size: 14px;
	box-sizing:border-box;
	text-align: center;
	line-height: 1;
}

.KeywordSearch label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: -10px;
	width: 20px;
	height: 20px;
	margin-top: -12px;
	background: #FFF;
	border:1px solid #ccc;
	border-radius: 2px;
		display: none\9; 
}
.KeywordSearch input[type="checkbox"]:checked + label:after {
 content: '\2714';
    font-size: 22px;
    position: absolute;
  top: 0px;
    left: -8px;
    color: #ABCC00;
	width: 8px;
}

.AgeSearch input{
	margin-left:5px;}

.AgeSearch .SearchInner{
	font-weight:bold;
	color:#525252}

input#AgeB,input#AgeT{
	ime-mode: inactive;}


input.txt12b {
font-size: 12pt;
font-weight: bold;
}

input.txt13b {
font-size: 13pt;
font-weight: bold;ime-mode: inactive;
}

.conlr5 {
padding-left: 5px;
padding-right: 5px;
}

.AgeSearch input{
	width: 2em;}
	
body#home .AgeSearch input{
	width: 1.7em;}

.AgeHankaku{
	font-weight:normal;
	font-size:11px;
	display:block;
}
/*-----------------CrossBtn-------------------*/
.CrossBtn{
  text-align: center;
  border-width: 1px;
  border-style: solid;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1.1;
  font-weight: normal;
  color: #FFFFFF;
  background-color: #0066CC;
  background-image: -webkit-linear-gradient(top, #0080f7 0%, #3390e8 48%, #007DF2 49%, #007DF2 82%, #0f8bff 100%);
  background-image: -moz-linear-gradient(top, #0080f7 0%, #3390e8 48%, #007DF2 49%, #007DF2 82%, #0f8bff 100%);
  background-image: -o-linear-gradient(top, #0080f7 0%, #3390e8 48%, #007DF2 49%, #007DF2 82%, #0f8bff 100%);
  background-image: linear-gradient(top, #0080f7 0%, #3390e8 48%, #007DF2 49%, #007DF2 82%, #0f8bff 100%);
  border-color: hsl(209, 42%, 47%);
  -webkit-text-shadow: 1px 1px 1px #00488c;
  -moz-text-shadow: 1px 1px 1px #00488c;
  -o-text-shadow: 1px 1px 1px #00488c;
  text-shadow: 1px 1px 1px #00488c;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin:15px auto 10px;
  width:400px;
}

.CrossBtn a{
  display: block;
  width:400px;
  font-size:16px;
  text-indent: 1em;
 padding: auto;
 line-height:400%;
color: #FFFFFF;
background:url(/giin/images/bg_magnifier.png) 120px center no-repeat;
	text-decoration:none;
}

.CrossBtn:hover {
  background-color: #0285ff;
  background-image: -webkit-linear-gradient(top, #0787ff 0%, #4098ea 48%, #0285ff 49%, #0285ff 82%, #1e93ff 100%);
  background-image: -moz-linear-gradient(top, #0787ff 0%, #4098ea 48%, #0285ff 49%, #0285ff 82%, #1e93ff 100%);
  background-image: -o-linear-gradient(top, #0787ff 0%, #4098ea 48%, #0285ff 49%, #0285ff 82%, #1e93ff 100%);
  background-image: linear-gradient(top, #0787ff 0%, #4098ea 48%, #0285ff 49%, #0285ff 82%, #1e93ff 100%);
  border-color: hsl(209, 43%, 50%);
  -webkit-text-shadow: 1px 1px 1px #00509b;
  -moz-text-shadow: 1px 1px 1px #00509b;
  -o-text-shadow: 1px 1px 1px #00509b;
  text-shadow: 1px 1px 1px #00509b;
  text-decoration:none;
}

.CrossBtn:active {
  color: #FFFFFF;
  background-color: #0075e3;
  background-image: -webkit-linear-gradient(top, #0070d9 0%, #007DF2 100%);
  background-image: -moz-linear-gradient(top, #0070d9 0%, #007DF2 100%);
  background-image: -o-linear-gradient(top, #0070d9 0%, #007DF2 100%);
  background-image: linear-gradient(top, #0070d9 0%, #007DF2 100%);
}

.CrossBtn a:active {
	padding: 11.8px auto;
	  color: #FFFFFF;}

.CrossBtn a:hover{
	text-decoration:none;
	  color: #FFFFFF;}
.mikataSeitou p{
	color:#666}
	
.Special_info{
	padding: 0px 10px 10px;
font-size: 90%;
color: #F63;}